// JavaScript Document
function init(){
	$("[class*='ggd_Flecha']").hide();
	$('.label2').click( function (){
		if( $('#' + this.id).hasClass('bien') ){		
			sg.show('#botonpopsi');
			sg.hide('#botonpopno');			
		}else{							
			$('#botonpopsi').hide();
			$('#botonpopno').show();			
			}		
	});
	$('#boton1').click(function(e) {
        pauseVid();
		$("[class*='ggd_Flecha']").show();
    });
	$('.ggd_Flecha_Avanzar').click(function(e) {
        pauseVid();
    });
	$('#boton2, #boton3').click(function() {sg.sound('success-low')});
};

function pauseVid() { 
	var vid = document.getElementById("video"); 
    vid.pause(); 	
}